SWsoft Plesk Reloaded Login_name Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 11024
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2004 12:00AM
Updated: Aug 24 2004 12:00AM
Credit: Discovery is credited to sourvivor <sourvivor@phreaker.net>.
Vulnerable: SWSoft Plesk Reloaded 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus